site_name: OptimDev course
nav:
  - course: IaaC/index.md
#  - course: optimdev/index.md
#  - llm: llm/index.md
#  - agent: agent/index.md
#  - exercices: optimdev/OptimDevExercices.md

copyright: "copyright © Gwen"
site_description: "Advanced user AI course"

theme:
  name: 'windmill'
  custom_dir: "overrides"
#  name: 'material'
  language: en

markdown_extensions:
  - admonition
  - pymdownx.arithmatex
  - pymdownx.superfences

extra_javascript:
  - https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.7/MathJax.js?config=TeX-MML-AM_CHTML
